Package: golang-github-pkg-errors / 0.9.1-2

Metadata

Package Version Patches format
golang-github-pkg-errors 0.9.1-2 3.0 (quilt)

This package has no patches.